#shareButtonsPopup .social-container p
{
	margin:15px auto;
	width:auto;
	text-align:center;
	font:bold 14px/13px "CartoGothic Std Book",Verdana,Arial;
	text-transform:capitalize;
}

#shareButtonsPopup .social-container .links
{
	padding-top:20px;
	text-align:center;
}

#shareButtonsPopup .social-container .links a
{
	margin:0 20px;
	color:#ccc;
	text-decoration:none;
	font-size:34px;
	font-weight:bold;
	text-shadow:0px 2px 3px #fff;
}
#shareButtonsPopup .social-container .links a:hover
{
	color:#ED452A;
}